﻿body {
/*	background: #fff; */
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	}

.ahem { display: none; }

h5 { color: #000; }

h4 { color: #000; }

h3 { color: #000; }

h2 { color: #000; }

h1 { color: #000; }

a:visited { color: #069; }

a:link { color: #069; }
a:hover { color: #f90; text-decoration: none; }

span.redEmphasis { color: #CC0000; font-weight: bold }

hr {
	color: #CCCCCC;
	height: 1px;
	border: noshade
	}
	
.graybox {
	padding: 7px;
	background: #F4F4F4;
	border: 1px solid #C5C5C5;
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif; 
	color: #000;
	}

/*----------- MENU BAR -----------*/

td.navbar p { 
	font-size: 11px;
	font-weight: bold; 
	color: #c0c0c0;
	margin: 0px;
	background: #000;
	padding-top: 2px;
	padding-bottom: 2px;
	}
	
td.navbar a:visited { 
	color: #fc9; 
	font-family: Verdana; 
	font-weight: normal; 
	font-size: 11px; 
	text-decoration: none;  
	padding: 2px;
	}
	
td.navbar a:link { 
	color: #fc9; 
	font-family: Verdana; 
	font-weight: normal; 
	font-size: 11px; 
	text-decoration: none;  
	padding: 2px;
	}
	
td.navbar a:hover {
	color: #fff;
	}
	
/*--------  MAIN CONTENT ----------*/	

	
td#content {
	padding: 3% 5% 5% 5%; 
	}
	
td#content p {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 80%; 
	color: #333;
	margin-top:2%;
	}
	
td#content table {
	margin-bottom: 5%; 
	}
	
td#content p#breadcrumb { 
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	background: #eaeaea;
	}

td#content li {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 80%; 
	color: #333;
	padding-bottom: 5px;
	}
	
td#content li li{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 100%; 
	color: #333;
	}
	
td#content td li {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 100%; 
	color: #333;
	}

td#content h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #010066;
	margin: 0px;
	padding-bottom: 0px;
	}
	
td#content h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #010066;
	margin: 0px;
	padding-bottom: 0px;
	}
	
td#content h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #010066;
	margin: 0px;
	padding-bottom: 0px;
	}
	
td#content h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #010066;
	margin: 0px;
	padding-bottom: 0px;
	}
	
td#content h1 { font-size: 160%; }
td#content h2 { font-size: 120%; }
td#content h3 { font-size: 100%; } 
td#content h3.subhead { padding-top: 15px; }	

td#content td { 
	font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	}
	
td#content td p { 
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
td#content td p { 
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
td#content p.boxed {
	padding: 7px;
	background: #F4F4F4;
	border: 1px solid #C0C0C0;
	font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000;
	}
td#content p.boxOutlinedSolid {
	padding: 7px;
	border: 1px solid #C0C0C0;
	font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000;
	}
td#content p.boxOutlinedDashed {
	padding: 7px;
	border: 1px dashed #C0C0C0;
	font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000;
	}
td#content p.Alertbox {
	padding: 7px;
	background: #FFFFCC;
	border: 1px solid #FFCC99;
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif; 
	color: #000;
	}
	
td#content p.boxheadflush {
	margin: 0;
	font-family: Verdana, Arial, san-serif;
	font-size: 80%;
	color: #010066;
	font-weight: bold;
	background: #EAEAEA;
	padding: 2px 2px 2px 5px;}

div#sidebar {
	background: transparent;
	margin-right: 2px;
	margin-left: 5%;
	margin-bottom: 2%;
	float: right;
	width: 30%;
	}

div#sidebar p { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #666;
	padding-bottom: 8px; 
	margin-top: 5%;
	margin-bottom: 5%;
	line-height: 110%;
	}

td#content td p.caption {
	color: #069;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	padding-left: 10px;
	}

td#content img.pic_right {
	margin: 0 0 2% 3%;
	float: right;
	}
	
td#content img.pic_left {
	margin: 0 3% 2% 0%;
	float: left;
	}

/*----------------------------------*/
	
div#holidayBlock { 
	margin: 20px 2px 2px 2px; 
	padding: 0px;
	background: #ffc;
	border: 1px solid #fc9;
	}

div#holidayBlock p { 
	font-family: Arial, Helvetica, sans-serif;
	color: #933;
	font-size: 12px;
	margin: 0px;
	padding: 5px;
	}
	
/*---------- VERTICAL MENU ----------*/
	
div#verticalMenu { color: transparent; }

div#verticalMenu p { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 70%; 
	margin:2px 0px 2px 2px; 
	padding: 0px;
	background: transparent;  
	border: 1px solid #C0C0C0;
	}

div#verticalMenu a {	
	display: block;
	text-decoration: none; 
	margin:0px; 
	padding: 2px 3px 2px 6px;
	}
	
div#verticalMenu p.category { 
	padding: 2px 3px 2px 6px;
	background: #184194;
	color: #fff;
	font-weight: bold;
	font-family: Arial, sans-serif;
	}

div#verticalMenu a:visited { 
	color: #666; 
	text-decoration: none;
	background: #FFFFCC;
	}
	
div#verticalMenu a:link { 
	color: #666; 
	text-decoration: none;
	background: #FFFFCC;
	}
	
div#verticalMenu a:hover { 
	color: #000;  
	background: #fc6;
	}
		
div#verticalMenu p.contact { 
	color: #666;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 70%; 
	margin:2px 0px 2px 2px;
	padding: 2px 3px 2px 6px;
	background: #EAEAEA;  
	border: 1px solid #D5D4D4;
	}
	
div#verticalMenu a.contact {	
	display: block;
	text-decoration: none; 
	margin:0px; 
	padding: 2px 3px 2px 0px;
	}
	
div#verticalMenu a.contact:visited { 
	color: #666; 
	text-decoration: none;
	background: #EAEAEA;
	}
	
div#verticalMenu a.contact:link { 
	color: #666; 
	text-decoration: none;
	background: #EAEAEA;
	}
	
div#verticalMenu a.contact:hover { 
	color: #000;  
	background: #FFFFFF;
	}

/*------- SEARCH FORM --------*/
	
form.search { 
	padding: 5px; 
	margin: 0px;
	background: #eaeaea;
	}

form.search a { display: inline; background: transparent; }
	
form.search a:active { 
	text-decoration: underline;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	padding: 3px 0px 0px 0px;
	margin: 0px;
	}

form.search a:visited { 
	text-decoration: underline;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	padding: 3px 0px 0px 0px;
	margin: 0px;
	}

form.search a:link { 
	text-decoration: underline;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	padding: 3px 0px 0px 0px;
	margin: 0px;
	}

form.search a:hover { 
	color: red; 
	background: transparent; 
	text-decoration: none; 
	}
	
form.search p.searchHead {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336;
	}
	
/*------- FOOTER --------*/
	
p.footer {
	font-family: verdana, sans-serif;
	font-size: 60%;
	padding: 5px 4px 20px 4px;
	margin-top: 5px;
	border-top: 1px solid #ccc;
	}
	
p.footer1col {
	font-family: verdana, sans-serif;
	font-size: 60%;
	padding: 5px 4px 20px 50px;
	margin-top: 5px;
	border-top: 1px solid #ccc;
	}